import request from '@/utils/request'

// 查询人员定位历史数据列表
export function perAlarmHistory(query) {
  return request({
    url: '/business/per/real/alarmHistory',
    method: 'get',
    params: query
  })
}
// 查询人员定位历史数据列表
export function perHistory(query) {
  return request({
    url: '/business/per/history/list',
    method: 'get',
    params: query
  })
}